Subject: RE: bidirectionality

From: "Cristian Cadar" <[email-masked]>
Date: Tue, 1 Mar 2005 17:09:00 +0100

Hi Margaret,

Thanks for the reply, I'm asking this because in my scenario what I have
to implement, the server 
has to notify the client in order to "refresh" some specific information
through a netconf session.
Does it make sense to extend the netconf protocol to allow this? I mean
implementing the BEEP protocol 
just for having bidirectionality it seems for me a little bit burdensome
and inconvenient.

Thanks 
Cristian

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Margaret Wasserman
Sent: Tuesday, March 01, 2005 4:32 PM
To: Cristian Cadar; [email-masked]
Subject: Re: bidirectionality

As specified, NETCONF over SSH does not provide bidirectionality. 
The SSH client is always the NETCONF manager.

Margaret

At 2:56 PM +0100 3/1/05, Cristian Cadar wrote:
>
>Hi
>
>I would have a question. Is there any possibility for the server to 
>initiate a netconf session with the client over SSH or this is 
>manageable only when the BEEP protocol is implemented?
>
>Thanks in advance
>Cristian
>
>
>
>--
>to unsubscribe send a message to [email-masked] with the 
>word 'unsubscribe' in a single line as the message text body.
>archive: <http://ops.ietf.org/lists/netconf/>

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>